import {useData} from './useData';
import {VizWrapper} from './VizWrapper';

export const App = () => {
  const data = useData();
  return data ? (
    <VizWrapper data={data} />
  ) : (
    // Could be expanded with a real loading indicator.
    'Loading...'
  );
};
